
<ul id="profile-tabs">
	<? $tabs = $this->steps; ?>
	<? foreach ( $tabs as $tab => $title ): if ( $tab == $this->step ) $active = true; else $active = false; ?>

		<li <?= $active ? ' class="active selectable"' : 'class="selectable"' ?>>
			<a href="?step=<?= $tab ?>&escort=<?= $this->escort->id ?>" onclick="return Navigation.tab('<?= $tab ?>')"><?= $this->steps[$tab] ?></a>

			<? if($active): ?><div class="icon-open"></div><? else:?><a class="icon-closed-link" href="?step=<?= $tab ?>&escort=<?= $this->escort->id ?>" onclick="return Navigation.tab('<?= $tab ?>')"></a><? endif; ?>
		</li>

		<? if( $active == true ): ?>
			<?= $this->content ?>

			<div class="actions-container">
				<?= $this->render('mobile/actions-' . $this->mode . '.phtml') ?>
				<div class="clear"></div>
			</div>
		<? endif; ?>
	<? endforeach ?>
</ul>
